/*******************************************************
Product list Styles
********************************************************/
ul.product_list .product-name {
  display: inline-block;
  width: 100%;
  overflow: hidden; }
ul.product_list .availability span {
  display: inline-block;
  color: #0EAB16;
  font-weight: normal;
  padding: 3px 2px 4px 2px;
  margin-bottom: 0px;
  font-size: 11px; }
  ul.product_list .availability span.available-now {
   
    border: 0px solid #36943e; }
  ul.product_list .availability span.out-of-stock {
   color:#e70a05;
   font-size: 11px;
     }
@media (max-width: 1321px) { 
 ul.product_list .availability span.out-of-stock {
font-size: 9px;
} 
}   
     
     
  ul.product_list .availability span.available-dif {
     color:#e77405     }
ul.product_list .color-list-container {
  margin-bottom: 1px; }
  ul.product_list .color-list-container ul li {
    display: inline-block;
    border: 0px solid #d6d4d4;
    width: 16px;
    height: 16px; }
    ul.product_list .color-list-container ul li a {
      display: block;
      width: 16px;
      height: 16px;
      margin: 1px; }
      ul.product_list .color-list-container ul li a img {
        display: block;
        width: 16px;
        height: 16px; }
ul.product_list .product-image-container {
  text-align: center; }
  ul.product_list .product-image-container img {
    margin: 0 auto;
    padding:15px }
  ul.product_list .product-image-container .quick-view-wrapper-mobile {
    display: none; }
    ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile {
      display: none; }
     

  ul.product_list .product-image-container .quick-view {
    font: 700 13px/16px Arial, Helvetica, sans-serif;
    color: #777676;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -21px 0 0 -53px;
    padding: 8px 0 0;
    background: rgba(255, 255, 255, 0.82);
    width: 107px;
    height: 33px;
    text-align: center;
    -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px;
    box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }
    
ul.product_list .product-image-container .quick-view {
        display: none; } 
ul.product_list .comments_note {
  text-align: left;
  overflow: hidden; }
  ul.product_list .comments_note .star_content {
    float: left; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    font-style: italic; 
    display:none}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist {
  border-right: 1px solid #d6d4d4; }
  ul.product_list .functional-buttons div.wishlist a:before {
    display: inline-block;
    font-family: "FontAwesome";
    content: "\f08a";
    margin-right: 3px;
    padding: 0 3px; }
  ul.product_list .functional-buttons div.wishlist a.checked:before {
    content: "\f004"; }
  @media (min-width: 992px) and (max-width: 1199px) {
    ul.product_list .functional-buttons div.wishlist {
      border-right: 0; }
      ul.product_list .functional-buttons div.wishlist a:before {
        display: none; } }

ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px; }
 
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 30px;
  text-align: center;
  min-height:378px
  }
 @media (min-width: 1500px){  
ul.product_list.grid > li { 
  min-height:409px 
  } 
  
  
}

 @media (min-width: 1320px) and (max-width: 1500px){  
ul.product_list.grid > li { 
  min-height:389px } 
}    
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    background: #F2F2F2;
background: -moz-linear-gradient(top, white 80%, #F0F0F0 98%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(89%, #FFF), color-stop(98%, #F0F0F0));
background: -webkit-linear-gradient(top, #FFF 89%, #F0F0F0 98%);
background: -o-linear-gradient(top, white 89%, #F0F0F0 98%);
background: -ms-linear-gradient(top, white 89%, #F0F0F0 98%);
background: linear-gradient(to bottom, #FFF 89%, #F0F0F0 98%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#F0F0F0',GradientType=0 );
padding: 0px;
position: relative;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
border: 1px solid #ECECEB;
/* box-shadow: 0 0 0 3px #FFF inset; */ }
    ul.product_list.grid > li .product-container .product-image-container {
      border: 0px solid #d6d4d4;
      padding: 5px;
      margin-bottom: 5px;
      position: relative; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          max-width: 290px;
          margin-left: auto;
          margin-right: auto; } }
             ul.product_list.grid > li .product-container .product-image-container .content_price span {
          color: white; }
          ul.product_list.grid > li .product-container .product-image-container .content_price span.old-price {
            color: #b1b0b0; }
    ul.product_list.grid > li .product-container h5 {
      padding: 0px;
      height: 30px; }
  
      ul.product_list.grid > li .product-container .comments_note {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note .star_content {
      margin: 0 3px 8px 10px; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 9px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin-bottom: 5px; }
     
        ul.product_list.grid > li .product-container .button-container {
          display: block; }
      ul.product_list.grid > li .product-container .button-container .ajax_add_to_cart_button,
      ul.product_list.grid > li .product-container .button-container span.button,
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0 6px 10px 6px; }
    ul.product_list.grid > li .product-container .functional-buttons {
     
      padding: 5px; }
 ul.product_list .product-container .product-image-container .price-percent-reduction {
background: #FCE01D;
font: bold 13px/40px "Open Sans", Arial, Helvetica, sans-serif;
border: 0px;
padding: 0;
color: #888;
position: absolute;
top: 10px;
right: 10px;
width: 40px;
height: 40px;
border-radius: 40px;
display: inline-block;
}    
      
        ul.product_list.grid > li .product-container .functional-buttons {
           }
      ul.product_list.grid > li .product-container .functional-buttons div {
      width: 20%;
float: left;
padding: 3px 0 4px 0; }

ul.product_list .functional-buttons div.compare a:before {
content: "\f067";
display: inline-block;
font-family: "FontAwesome";
margin-right: 3px;
}
 
    ul.product_list.grid > li.hovered .product-container {
      -webkit-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      -moz-box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      box-shadow: rgba(0, 0, 0, 0.17) 0 0 13px;
      position: relative;
      z-index: 10; }
      
      ul.product_list.grid > li.hovered .product-container .product-image-container .quick-view {
        display: block; }
      ul.product_list.grid > li.hovered .product-container .functional-buttons,
      ul.product_list.grid > li.hovered .product-container .button-container,
      ul.product_list.grid > li.hovered .product-container .comments_note {
        display: block; } 
  
 
ul.product_list.grid li.hovered h5 {
  min-height: 30px; }

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0; } }
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none; }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left; } }

/*******************************************************
Product list(List) Styles 
********************************************************/
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%; } }
ul.product_list.list > li .product-container {
  border-top: 1px solid #d6d4d4;
  padding: 30px 0 30px; }
ul.product_list.list > li .product-image-container {
  position: relative;
  border: 1px solid #d6d4d4;
  padding: 9px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .product-image-container {
      max-width: 290px;
      margin: 0 auto; } }
  ul.product_list.list > li .product-image-container .content_price {
    display: none !important; }
ul.product_list.list > li .product-flags {
  color: #333333;
  margin: -5px 0 10px 0; }
  ul.product_list.list > li .product-flags .discount {
    color: #f13340; }
ul.product_list.list > li h5 {
  padding-bottom: 8px; }
ul.product_list.list > li .product-desc {
  margin-bottom: 15px; }
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%; } }
ul.product_list.list > li .center-block .comments_note {
  margin-bottom: 12px; }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content {
    margin: 0;
    border-left: 1px solid #d6d4d4;
    padding-left: 15px;
    padding-bottom: 16px; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 5px; } }
ul.product_list.list > li .right-block .right-block-content .content_price {
  padding-bottom: 10px; }
  @media (max-width: 991px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 13px;
      padding-bottom: 0; } }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-top: 0;
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .content_price span {
    display: inline-block;
    margin-top: -4px;
    margin-bottom: 14px; }
    ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
      margin-right: 8px; }
ul.product_list.list > li .right-block .right-block-content .button-container {
  overflow: hidden;
  padding-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .right-block .right-block-content .button-container {
      width: 100%; } }
  ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    margin-bottom: 10px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        float: left;
        margin-left:24px } }
@media (min-width: 992px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    overflow: hidden; } }
@media (max-width: 991px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    clear: both; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
      float: left;
      padding-top: 0 !important;
      padding-right: 20px; } }
@media (max-width: 479px) {
  ul.product_list.list > li .right-block .right-block-content .functional-buttons {
    float: none;
    display: inline-block; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons a i, ul.product_list.list > li .right-block .right-block-content .functional-buttons a:before, ul.product_list.list > li .right-block .right-block-content .functional-buttons label i, ul.product_list.list > li .right-block .right-block-content .functional-buttons label:before {
      display: none !important; } }
ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
  cursor: pointer; }
ul.product_list.list > li .right-block .right-block-content .functional-buttons .wishlist {
float: left;
padding: 4px 0px 3px 3px;
background: #B3B3B3;
border: 1px solid #CCC;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
float: left;
margin-left: 40px;
margin-left: 15px;
padding: 4px 2px 3px 8px;
background: #B3B3B3;
border: 1px solid #CCC;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
  ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare a:before {
    margin-right: 10px; }
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block; } }
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center; } }
    
ul.product_list.list > li .left-block {
 width:33.3333% } 
 ul.product_list.list > li .center-block {
 width:33.3333% }  
 ul.product_list.list > li .right-block {
 width:33.3333% }   

.right-block .availability{
display:none }   



/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 0px;
  min-height:342px  }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li {
      padding-bottom: 20px;
      margin-bottom: 0; } }
  #index ul.product_list.tab-pane > li .availability {
     }
  @media (min-width: 1200px) {
    #index ul.product_list.tab-pane > li.last-line {
      border: none;
      padding-bottom: 0;
      margin-bottom: 0; } }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }



 @media (min-width: 1500px){  
 #index ul.product_list.tab-pane > li { 
  min-height:385px } 
}
      
      

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #d6d4d4; }